Loading...
Searching...
No Matches
MSMainColumns.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/measures/Measures/MEpoch.h>`
`#include <casacore/measures/Measures/Muvw.h>`
`#include <casacore/measures/Measures/MCEpoch.h>`
`#include <casacore/measures/Measures/MCuvw.h>`
`#include <casacore/tables/Tables/ScalarColumn.h>`
`#include <casacore/tables/Tables/ArrayColumn.h>`
`#include <casacore/measures/TableMeasures/ScalarMeasColumn.h>`
`#include <casacore/measures/TableMeasures/ScalarQuantColumn.h>`
`#include <casacore/measures/TableMeasures/ArrayQuantColumn.h>`

Go to the source code of this file.

## Classes

class | casacore::MSMainColumns
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Typedefs

typedef MSMainColumns | casacore::ROMSMainColumns